Go back to 300-207 - Implementing Cisco Threat Control Solutions (SITCS)

Question :-

Which version of AsyncOS for web is required to deploy the Web Security Appliance as a CWS connector?
AsyncOS version 7.7.x
AsyncOS version 7.5.x
AsyncOS version 7.5.7
AsyncOS version 7.5.0

Want to practice for 300-207 - Implementing Cisco Threat Control Solutions (SITCS) ? Click here.